Themabewertung:
  • 0 Bewertung(en) - 0 im Durchschnitt
  • 1
  • 2
  • 3
  • 4
  • 5
ABS – Welche Java-Version für @Schule.rlp?
#1
Bis zur landesweiten Einführung des neuen Schulverwaltungsprogramms edoo.sys – voraussichtlich zum Schuljahr 2021/2022 – wird @Schule.rlp noch als Komplettlösung oder zur Datenkontrolle und zur Übersendung der Daten zur Schulstatistik zum Einsatz kommen.

Das Programm benötigt hierzu die Software Java SE Runtime Environment 8.0. @Schule.rlp ist mit einer höheren Java-Version nicht lauffähig. Es ist daher darauf zu achten, dass die Java-Version 8.0 nicht vom Schulrechner gelöscht wird.

Bei Fragen steht Ihnen das StaLa-Team "Schulstatistiken" gerne zur Verfügung.
Zitieren


Gehe zu:


Benutzer, die gerade dieses Thema anschauen: 1 Gast/Gäste